Subject: Re: bug#35136: Git master installer disk-image has GPT PMBR size mismatch

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 6 Apr 2019 19:29:42 +0200

On Fri, Apr 05, 2019 at 07:57:06AM +0200, pelzflorian (Florian Pelz) wrote:
> I would like to log the commandline with which parted is executed in
> initialize-partition-table in gnu/build/vm.scm, but I do not know
> where all the output is going.  Apparently it is nowhere in the logs.
> 
> 
> 

I was wrong; grub-mkrescue in gnu/build/vm.scm creates the ISO9660
partition table, not parted.  It appears I can get at its commandline
by reconfiguring with a modified grub package that raises an error
containing the commandline.  I will try later.